Titles
Find likely duplicate titles
GET
Scope: library:read
apiKeyheader
AuthorizationBearer <ik_live_…>An organisation API key from Settings → Organisation → API keys. Each operation names the one scope it needs — see https://developer.ingenee.ai/docs/authentication.
OK
application/json- response
[key: string]?anyExample Request
curl -X GET 'https://dev.app.ingenee.ai/api/v1/titles/duplicates'Example Response
{ "groups": [], "summary": { "groups": 0, "exact": 0, "fuzzy": 0, "redundantRows": 0 }}